.Smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #217BA9;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #404042;
}
.bodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #217BA9;
}
.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #404042;
	text-align: left;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404042;
}
.formnames {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404042;
	line-height: 14px;
	text-align: right;
}
.formnames2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404042;
	line-height: 14px;
	text-align: center;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #066693;
	text-align:left;
}
.products {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404042;
	text-decoration: none;
}
.info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #404042;
	text-decoration: none;
	background-color:#FFFFFF;
}
.imageright{
float: right;
border: 0px solid #CCCCCC ;
margin:10px 10px 10px 10px;
}
/*'margin-top' 'margin-right' 'margin-bottom' 'margin-left' */
.imageleft{
float: left;
border: 0px solid #CCCCCC  ;
margin:10px 10px 10px 10px;
}
.bodyCompact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #404042;
	margin-top: 20px;
	margin-bottom: 20px;
}
.defaultpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #066693;
	text-align:center;
	font-weight:bold;
}
.newproduct{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #FF0000;
	}